# Uses of Class
org.apache.sling.servlets.resolver.internal.helper.SearchPathProvider

Packages that use SearchPathProvider
Package
Description
org.apache.sling.servlets.resolver.internal.bundle

## Uses of SearchPathProvider in org.apache.sling.servlets.resolver.internal.bundle

Methods in org.apache.sling.servlets.resolver.internal.bundle with parameters of type SearchPathProvider
Modifier and Type
Method
Description
`protected void`
BundledScriptTracker.`bindSearchPathProvider(SearchPathProvider searchPathProvider)`
`protected void`
BundledScriptTracker.`unbindSearchPathProvider(SearchPathProvider searchPathProvider)`